package cn.hanghui.outapi.platform.tenant.entity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description 日志记录的操作类型
 */
@Getter
@AllArgsConstructor
public enum LogTagEnum {

    AUTH_ACCOUNT("授权账号"),
    PURCHASER("购买方公司"),
    APPLICATIONTYPE("应用类型"),
    DEVICEMODEL("设备型号"),
    TENANT("服务商平台"),
    SCENE("场景"),
    USERLIB("用户库"),
    HHOMC("HHOMC"),
    HHFACE("HHFace"),
    HHLOCAL("HHLocal"),
    HHCULTURE("HHCulture"),
    HHAROME("HHArome"),
    FKJ("访客机"),
    PROVISIONAL("临时身份证明"),
    BLACK("黑名单"),
    APK("升级安装管理"),
    ALIPAY("支付宝三要素授权管理"),
    THIRD_API("三方API调用管理"),
    OTHER("其他"),

    ;

    private String desc;


}
